
/* Page styling */

body{
background-color: #c1d1f2 ;
}

div.main{
background-color: #FFFFFF ;
border-radius: 26px;
padding: 20px; 


}




span.error{
	color: #ff0000;
}

/* Form Related Styling */

sup.required {
  color: #008000 ;
}

/* Emphasis div Styling */






div.one {
	background-color: #c1d1f2 ;
	border: 1px solid black;
	padding: 15px;
}


div.two {
	background-color: #ffffff;
	border: 1px solid black;
	padding: 15px;		
}





div.error {
	
background-color: #c1d1f2 ;
color: $error_test;
padding: 10px;
border: 1px solid black;	
	
	
	
}


/* Results Table Styling */

table.results {
text-align: Left;
border: 3px solid black;
border-collapse: collapse;
}

tr.results {
margin-top: 12px;
margin-bottom: 12px;
height: 24px;
}

th.results {
	
height: 36px;
vertical-align: middle;
padding: 10px;
border-bottom: 1px solid black; 
border-right: 1px  solid white;
background-color: #010c22;
color: #ffffff;
}


tr.results:nth-child(even) {
background-color: #c1d1f2;	
}

tr.results:nth-child(odd) {
background-color: #ffffff;
}

td.results {
	padding: 10px;
	border-bottom: 1px solid Black;
	border-right: 1px solid Black;
}
	
	
	
	
/* Link Styling */

/*Navigation Styling */

.navbar , .dropdown-menu {
background-color: #4467E9;	
}

/* Normal Links in Navbar */
.navbar-default .navbar-nav > li > a {
Color: #FFFFFF;
font-weight: bold;
}

/* Hover link in navbar */
.navbar-default .navbar-nav > li > a:hover {
	color: #A2B2EC;
	font-weight: bold;
	
}


/* Navigation Header  */
.navbar-default> .navbar-header > h1 {
	color: #FFFFFF;
	padding-left: 25px;
}

/*  Modal Styling */
/* removes blue border on modal */
.modal-open .modal,.btn:focus, a:focus{
    outline:none!important
}

.modal .modal-content{
	width: 265px;
	margin: auto;
}

.btn-success {
	background-color: $main_div_back; /* medium blue */
	border-color: $head_foot_back; /* medium blue */
}

.btn-success:hover {
  color: #fff;
  background-color: $head_foot_back; 
  border-color: $main_div_back; /* medium blue */
}